### Function

# Gdk ColorState get_srgb_linear

since: 4.16

#### Declaration [src]

    GdkColorState*
    gdk_color_state_get_srgb_linear (
      void
    )

#### Description [src]

Returns the color state object representing the linearized sRGB color space.

This color state uses the primaries defined by BT.709-6 and a linear transfer function.

It is equivalent to the Cicp tuple 1/8/0/1.

See e.g. the CSS Color Module for details about this colorstate.

Available since: 4.16

#### Return value

Type: `GdkColorState`

The color state object for linearized sRGB.

The caller of the function takes ownership of the data, and is responsible for freeing it.